Digi 001 + Pro Tools 6.9

#151 por zapple el 17/03/2009
Gracias 362!
No tendras por ahi la version de pro tools 6.7 Tdm? o sabes donde encontrarla?
Subir
#152 por er_zamy el 18/03/2009
olle te importaria mandarme lo de pasar de pro tool 6.4 a 6.9 con la digi001 soy nuevo en esto y no se bien como va me a costado la vida pasar a la, 6.4 y si sabrias decirme de donde puedo bajarme plugins please gracias tio un saludo
Subir
#153 por panda_pr el 19/03/2009
Hola er_zamy,

Yo también estoy interesado en conseguir el software de ProTools TDM 6.9, pero resulta que sólo se subió el link para el adapter, lo cual necesitas tener
la versión 6.9 instalada para poder ejecutar el adapter. Lamentablemente
nadie a respondido a nuestras peticiones porque según alegan podría causar
problemas para la comunidad. Si acaso tienes la suerte de conseguirlo te agradeceré me avises, igual si yo logro conseguirlo te avisaré.

Saludos ..
Subir
#154 por marck84 el 24/03/2009
buenas, saludos a todos. realmente soy nuevo en este asunto compre una digi001 para montar un mini estudio de grabaciones, estoy en venezuela aqui todo eso es carisimo asi que por eso no compre una mas nueva. hasta ahora esta funcionando con PT 6.4 pero quisiera hacerla funcionar con uno mas actual que puedo hacer ayudenme por favor... a todos los que les comento me dicen qe es muy buena la 001 espero respuestas gracias de antemano
Subir
#155 por marck84 el 24/03/2009
buenas. disculpen se que lo qe voy a preguntar no tiene que ver con el nombre del foro. tengo una digi 001 y estoy montando un mini estudio en venezuela. pero estoy en pañales hasta el punto de no saber como grabar con los canales analogicos de la parte trasera. sera que me pueden ayudar. se los agradeceria eternamente......
Subir
#156 por 362 el 25/03/2009
marck84 escribió:
buenas. disculpen se que lo qe voy a preguntar no tiene que ver con el nombre del foro. tengo una digi 001 y estoy montando un mini estudio en venezuela. pero estoy en pañales hasta el punto de no saber como grabar con los canales analogicos de la parte trasera. sera que me pueden ayudar. se los agradeceria eternamente......


Te mande un privado
Subir
#157 por Juanysmod el 26/03/2009
Hola. Me alegra saber que varios como yo. Tengo k formatear la PC. Y solo tengo el PT 5.3 para instalar. Estoy buscando una manera de descargar el 6.4, y si puedo luego el 6.9. Pero no los encuentro x ningun lado y la gente que te instala el PT(el 6.1 o 6.4 con suerte) y los plug ins aca en argentina cobran muchisimo dinero. Cada vez que tengo un problema y tengo que re instalar me sale una fortuna y hoy en dia ya no lo vale. Si alguien me puede dar un link o un consejo. Yo, mi banda y bandas amigas que no tienen para pagar algo pro, se lo agradeceremos.
Subir
#158 por xrecipeforhatex el 30/03/2009
http://www.megaupload.com/?d=36BRHOPF

http://www.megaupload.com/?d=Q1464Q5D

Aunque un poco tarde, aqui está colgado dicho Pro Tools. A aprovecharlo :wink:
Subir
1
#159 por xrecipeforhatex el 30/03/2009
Y de verdad, mis disculpas a todo el foro por ello. Pero ultimamente he estado muy muy liado. Espero que les sirva y importante, antes de instalar nada leer el archivo en el cual vienen las instrucciones, ya que si se hace algo mal...no funciona

Un saludo
Subir
#160 por santc el 01/04/2009
xrecipeforhatex.......Muchisimas gracias!!!!!!!!!
Subir
#161 por Woodman el 01/04/2009
santc escribió:
xrecipeforhatex.......Muchisimas gracias!!!!!!!!!


Igualmente.............. muchas gracias ¡¡¡¡¡¡¡¡¡¡ (aunque ya te las haya dado por privado........ :wink: )

Un saludo ¡¡¡¡¡¡ =D> =D> =D>
Subir
#162 por xrecipeforhatex el 02/04/2009
Nada nada, ahora a aprovecharlo! :D
Subir
#163 por migueldc el 11/04/2009
Hola, tengo digi 001 y lo quiero instalar en un mac G4. Alguien tiene alguna versión para mac, la pro tools le 6.4 o la 6.9 con el adaptador para mac? o decirme donde podría bajarmelo.

Muchas gracias.
Subir
#164 por santc el 11/04/2009
Segun la pagina de soporte de Digidesign:

"Pro Tools LE 6.4 for Mac OS X 10.3 is the last version that supports Digi 001 hardware. Pro Tools LE 6.4 is not compatible with Mac OS X v10.4 (Tiger)."

En resumen, puedes usar en tu G4 solamente hasta la version 6.4 siempre que estes corriendo con Panther "OSX 10.3x"

Te aconsejo que revises en el siguiente link toda la info que Digidesign tiene acerca de que version y bajo que OS debes usar tu Digi 001:

http://www.digidesign.com/index.cfm?nav ... emid=23279

Supongo que estas buscando el truco de poder usar la version 6.9 TDM en Mac....al menos yo no tengo constancia que haya salido algo parecido a eso para el mundo de Mac.....

Suerte!!!!!!
Subir
#165 por migueldc el 11/04/2009
Hola, entonces me tendré que conformar con la versión LE 6.4... Alguien me podría decir donde me la puedo bajar la version LE 6.4 para mac? Es que me la he comprado de segunda mano y no me han pasado el pro tools.

Muchas gracias.

Miguel Angel.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo